﻿@charset "utf-8";
/*Focus*/
.FocusBG{
	width:980px;margin:auto;
	padding-top:10px;}
#Focus{
	height:230px;
	width:980px;}
.mainbox{
    overflow:hidden;
    position:relative;}
.flashbox{
   overflow:hidden;
    position:relative;}
.imagebox{
    text-align:right;position:relative;z-index:999;}

.bitdiv{display:inline-block;width:18px;height:18px;margin:0 10px 10px 0px;cursor:pointer;float:right;overflow:hidden;}
.defimg{background-image:url(02.png);}
.curimg{background-image:url(01.png);}


/* main block*/
/* main block*/
#body .MainBlock{
	font-size:12px;
	width:980px;
	margin:auto;}
#body .MainBlock .left{
	float:right;
	width:336px;
	border-bottom:1px solid #dddddd;
	border-right:1px solid #dddddd;
	height:230px;
	overflow:hidden;}
#body .MainBlock .left .VideoShow{
	padding:10px;}	
#body .MainBlock .topic{
	border-top:1px solid #dddddd;}
#body .topic{
	height:35px;
	background:url(box_bg1.jpg) repeat left top;
	line-height:35px;
	border-bottom:1px solid #dddddd;}
#body   .topic .TopicTitle{
	background:url(nav_bg1.gif) no-repeat -43px 0px;
	float:left;
	font-weight:bold;
	padding-left:20px;
	font-size:12px;
	color:#FF0000;
	height:35px;}
#body   .topic .TopicMore{
	float:right;
	font-size:12px;
	padding-right:10px;
	padding-top:13px;}
#body   .topic .TopicMore img{}				
	
#body  .left  #MBlockTable td{
	line-height:26px;
	padding-left:10px;
	font-size:12px;}
#body .MainBlock .left  #MBlockTable span{
	color:#349908;
	padding-left:10px;
	font-size:11px;}

/*TabBlock*/	
#body .MainBlock .left .TabBlock {
	width:100%;
	padding:0px 0px;}


#body .MainBlock .left .TabBlock .menu{background-color:#FFFFFF; height:35px;border-top:1px solid #DDDDDD; border-right:1px solid #FFFFFF;overflow:hidden;z-index:1000;overflow:hidden;background:url(box_bg1.jpg) repeat left top;}
#body .MainBlock .left .TabBlock .menu .title  {
	background:url(nav_bg1.gif) no-repeat -43px 0px;
	float:left;
	font-weight:bold;
	padding-left:20px;
	font-size:12px;
	color:#349908;
	height:35px;}
#body .MainBlock .left .TabBlock .menu ul {margin:0px; padding:0px; list-style:none; position:relative;}
#body .MainBlock .left .TabBlock .menu li {
	display:block;
	height:35px;
	float:left;
	width:100px;
	color:#FF0000; 
	text-decoration:none; 
	line-height:35px;
	text-align:center;font-size:12px;font-weight:bold;display:block;border-top:1px solid #F5F5F5;
	background:url(box_bg1.jpg) repeat left top;}
#body .MainBlock .left .TabBlock .menu li a {}
#body .MainBlock .left .TabBlock .menu li a.tabactive {border-top:1px solid #DFDFDF; border-right:1px solid #DFDFDF; color:#349908;  font-weight:bold; border-left:3px solid #349908;height:35px;line-height:33px;background:#FFFFFF url(jiantou2.gif) no-repeat 40px top;}
#body .MainBlock .left .TabBlock #tabcontent1,#body .MainBlock .left .TabBlock #tabcontent2 ,#body .MainBlock .left .TabBlock #tabcontent3{
	padding:10px 10px;
	border-top:1px solid #e5e5e5;
	height:190px;
	overflow:hidden;
	line-height: 1.6em;}



	
#body .MainBlock .right{
	width:641px;
	float:left;
	height:230px;
	border-left:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	border-right:1px solid #dddddd;
	overflow:hidden;}
#body .MainBlock .right .img{
	padding:10px;
	float:left;
	width:275px;}

#body .MainBlock .right .ImgList{
	padding:0px 0px;}
#body .MainBlock .right .ImgList li{
	float:left;}
#body .MainBlock .right .ImgList li img{
	padding:0px 10px;
	width:107px;
	height:208px;}

#body .MainBlock .right #lantern_slide {
	   overflow: hidden;  width: 243px; height: 200px;}
#body .MainBlock .right #bimg {
	filter: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); overflow: hidden; height: 170px;}
#body .MainBlock .right #info {
	font-weight: bold; font-size: 12px; line-height: 34px; text-align: center;}
#body .MainBlock .right .lkff A {
	color: #666; text-decoration: none;}
#body .MainBlock .right .lkff A:hover {
	color: #666; text-decoration: none;}
#body .MainBlock .right #simg {
	width:100px;}
#body .MainBlock .right #simg DIV {
	font-size: 12px; background: #d6d6d6; float: left; width: 18px; cursor: pointer; color: #fff; line-height: 18px; height: 18px; text-align: center;}
#body .MainBlock .right #simg .f1 {
	background:#999;}
#body .MainBlock .right .dis {
	display: block;}
#body .MainBlock .right .undis {
	display: none;}
#body .MainBlock .right .lkff {
	width: 140px;
	overflow:hidden;}
#body .MainBlock .right #font_hd {
	background: #ddd; width: 100%; height: 34px;color:#666;}
#body .MainBlock .right #font_hd TD {
	overflow: hidden; height: 25px;}
#body .MainBlock .right .pic {
	overflow: hidden;}
#body .MainBlock .right .pic .dis A {
	display: block;  vertical-align: middle; overflow: hidden; width:243px; font-family: Arial; height: 170px; text-align: center;}
#body .MainBlock .right .pic .dis A IMG {
	width: 243px;height:169px; vertical-align: middle;}
#body .MainBlock .right #font_hd TD A {
	font-size: 12px; width: 140px; line-height: 25px; height: 25px;}
#body .MainBlock .right .txt{
	width:334px;
	float:left;
	padding:10px 10px 10px 0px;}
#body .MainBlock .right .txt ul{ padding:0px; margin:0px;}
#body .MainBlock .right .txt ul li{
	padding-left: 5px;
	background-image: url(dot1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	line-height: 25px;}
#body .MainBlock .right .txt ul li span{float:right;color: #666666;}
#body .MainBlock .right .txt ul li a{}
#body .MainBlock .right .txt p{
	line-height:25px;}

#body .Block2 .MainBlock .left{
	height:210px;} 
#body .Block2 .MainBlock .right{
	height:210px;} 


#body .Product {
	width: 980px;}
#body .ProductShow {
	border: #dddddd 1px solid;
	width: 324px;
	font-size:12px;
	float: left;
	overflow: hidden;}
#body .ProductShow .albumblock{
	padding:10px 15px 30px 14px;}
#body .ProductShowr {
	border: #dddddd 1px solid;
	width: 326px;
	font-size:12px;
	float: right;
	overflow: hidden;}

.hjc {}
.hjnav {
	background-color: #fff; height: 518px;
	overflow:hidden;}
.hjnavC{
	width:316px;
	height:220px;
	background-color:#F5f5f5;
	padding: 5px;
	line-height: 25px;}
.hjnavC ul{ padding:0px; margin:0px;}
.hjnavC ul li{
	padding-left: 5px;
	background-image: url(dot1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;}
.hjnavC ul li span{float:right;color: #666666;}
.hjnavC ul li a{}
.hjnavleft {
	width: 978px;   height: 42px;
	z-index:100;
 	background-color:#FFF;
	 overflow:hidden;
	border-right:1px solid #e7e7e7;}
.hjnavcn {
	width: 978px; float: left; height: 510px; overflow: hidden;}

.hjnavleft UL {}
.hjnavleft UL LI {
	line-height: 42px; 
	padding:0 30px; 
	height: 42px;
 	border-bottom:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
	float:left;}

.hjnavleft UL LI a:hover{
	text-decoration:none;
	color:#349908;
	font-weight:bold;}
.hjnavleft UL LI.hover0 {
 	border-left:none;
	border-bottom:1px solid #F5f5f5;
	background-color:#F5f5f5;}
.hjnavleft UL LI.hover0  a{
	color:#349908;
	font-weight:bold;}
.hjnavleft UL LI.hover1 {
  	border-left:1px solid #F5f5f5;
	border-bottom:1px solid #F5f5f5;
	background-color:#F5f5f5;}
.hjnavleft UL LI.hover1  a{
	color:#349908;
 	font-weight:bold;}
.hjnavleft UL LI.hover2 {
 	border-left:1px solid #F5f5f5;
	border-bottom:1px solid #F5f5f5;
	background-color:#F5f5f5;}
.hjnavleft UL LI.hover2  a{
 	color:#349908;
	font-weight:bold;}
.hjnavleft UL LI.hover3 {
 	border-left:1px solid #F5f5f5;
	border-bottom:1px solid #F5f5f5;
	background-color:#F5f5f5;}
.hjnavleft UL LI.hover3  a{
	color:#349908;
	font-weight:bold;}
.hjnavleft UL LI.hover4 {
 	border-left:1px solid #F5f5f5;
	border-bottom:1px solid #F5f5f5;
	background-color:#F5f5f5;}
.hjnavleft UL LI.hover4  a{
	color:#349908;
	font-weight:bold;}
.hjnavleft UL LI.hover5 {
 	border-left:1px solid #F5f5f5;
	border-bottom:1px solid #F5f5f5;
	background-color:#F5f5f5;}
.hjnavleft UL LI.hover5  a{
	color:#349908;
	font-weight:bold;}
.hjnavleft UL LI.hover6 {
 	border-left:1px solid #F5f5f5;
	border-bottom:1px solid #F5f5f5;
	background-color:#F5f5f5;}
.hjnavleft UL LI.hover6  a{
	color:#349908;
	font-weight:bold;}
.hjnavleft UL LI.hover7 {
 	border-left:1px solid #F5f5f5;
	border-bottom:1px solid #F5f5f5;
	background-color:#F5f5f5;}
.hjnavleft UL LI.hover7  a{
	color:#349908;
	font-weight:bold;}
.hjnavleft UL LI.hover8 {
 	border-left:1px solid #F5f5f5;
	border-bottom:1px solid #F5f5f5;
	background-color:#F5f5f5;}
.hjnavleft UL LI.hover8  a{
	color:#349908;
	font-weight:bold;}
.hjnavleft UL LI.hover9 {
 	border-left:1px solid #F5f5f5;
	border-bottom:1px solid #F5f5f5;
	background-color:#F5f5f5;}
.hjnavleft UL LI.hover9  a{
	color:#349908;
	font-weight:bold;}
.hjnavleft UL LI.hover10 {
 	border-left:1px solid #F5f5f5;
	border-bottom:1px solid #F5f5f5;
	background-color:#F5f5f5;}
.hjnavleft UL LI.hover10  a{
	color:#349908;
	font-weight:bold;}

.f {
	padding-bottom: 10px; padding-left: 0px; padding-right: 0px; padding-top: 10px
;}
.dcn {
	padding-bottom: 10px; padding-left: 0px; padding-right: 0px; padding-top: 10px
;}
.shengming {
	padding-left: 0px; padding-right: 0px; padding-top: 10px
;}
.cfr H5 IMG {
	display: block
;}
.cfr UL LI.tenlion IMG {
	display: block
;}
.jdcenter IMG {
	display: block
;}
.cfr UL LI IMG {
	display: none
;}
.cfr UL LI.tenlion P {
	display: none
;}
.hjone {
	padding-bottom: 10px; line-height: 22px; padding-left: 10px; padding-right: 10px; height: 158px; padding-top: 10px
;}
.hjone P {
	padding-bottom: 5px; text-indent: 2em
;}


#body #Links {
	padding:10px 8px;
	line-height:25px;
	font-size:12px;}
#body #Links span{
	font-weight:bold;}

#body #Links a{
	padding:0px 7px;}	